@import "variables/colors";
@import "variables/font";
.page-description {
  display: grid;
  grid-template-columns: 80% 1fr;
  margin-bottom: 1rem;
  &__details {
    .title {
      color: $caribbean-green-60;
      font-family: $poppins-bold;
      margin: 0;
    }
    .description {
      margin: 0;
      padding: 0.5rem 0;
    }
  }

  &__extra-info {
    text-align: right;
    .count {
      &__title {
        font-size: $h4-font-size;
        padding: 0;
        margin: 0;
        font-family: $poppins-bold;
      }
      &__total {
        display: flex;
        justify-content: flex-end;
        align-items: flex-start;
        gap: 5px;
        .title {
          color: $success-80;
          font-size: 36px;
          padding: 0;
          margin: 0;
          font-family: $poppins-bold;
        }
      }
    }
  }
}
